.elementor-widget-gng-our-team-grid .team-grid {
  width: 100%;
}
.elementor-widget-gng-our-team-grid .team-grid__container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 24px 24px;
}
.elementor-widget-gng-our-team-grid .team-grid__item-link {
  width: 100%;
  height: 100%;
  border-radius: 45px 45px 20px 20px;
  overflow: hidden;
}
.elementor-widget-gng-our-team-grid .team-grid a.team-grid__item-link:hover .team-grid__image {
  transform: scale(1.1);
}
.elementor-widget-gng-our-team-grid .team-grid__item {
  width: 100%;
  height: 100%;
}
.elementor-widget-gng-our-team-grid .team-grid__image-wrapper {
  width: 100%;
  height: 368px;
  border-radius: 45px;
  overflow: hidden;
}
.elementor-widget-gng-our-team-grid .team-grid__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.4s;
}
.elementor-widget-gng-our-team-grid .team-grid__content {
  padding: 30px 30px 40px 30px;
}
.elementor-widget-gng-our-team-grid .team-grid__title-wrapper {
  width: 100%;
  margin-bottom: 20px;
}
.elementor-widget-gng-our-team-grid .team-grid__title-wrapper h3 {
  font-size: 32px;
  line-height: 32px;
  font-weight: bold;
  margin: 0;
}
.elementor-widget-gng-our-team-grid .team-grid__subtitle-wrapper {
  width: 100%;
  padding: 10px 0;
  margin-bottom: 20px;
}
.elementor-widget-gng-our-team-grid .team-grid__subtitle-wrapper h4 {
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  margin: 0;
}
.elementor-widget-gng-our-team-grid .team-grid__company-wrapper {
  width: 100%;
  padding: 10px 0;
  margin-bottom: 20px;
}
.elementor-widget-gng-our-team-grid .team-grid__company-wrapper h5 {
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin: 0;
}
.elementor-widget-gng-our-team-grid .team-grid__description-wrapper {
  width: 100%;
  padding: 10px 0;
}
.elementor-widget-gng-our-team-grid .team-grid__description-wrapper p:last-child {
  margin-bottom: 0;
}

.funding-partners .partners-container {
  padding: 0 10px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 16px;
}
@media (max-width: 767px) {
  .funding-partners .partners-container {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 450px) {
  .funding-partners .partners-container {
    grid-template-columns: 1fr;
  }
}
.funding-partners .partners-container .partner-item {
  display: block;
  width: 100%;
  padding: 16px;
  height: 180px;
  border-radius: 20px;
  background: #fff;
}
.funding-partners .partners-container .partner-item .wrapper-image {
  width: 100%;
  transition: 0.4s;
  height: 100%;
}
.funding-partners .partners-container .partner-item .wrapper-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.funding-partners .partners-container a.partner-item:hover .wrapper-image {
  transform: scale(1.1);
}

.careers-list .careers-container {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.careers-list .careers-container > .wrapper-content * {
  color: #331B6A;
  font-size: 32px;
  line-height: normal;
  text-align: center;
  margin: 0;
}
@media (max-width: 767px) {
  .careers-list .careers-container > .wrapper-content * {
    font-size: 24px;
    line-height: 28px;
  }
}
.careers-list .careers-container > .wrapper-links {
  display: flex;
  justify-content: center;
  margin-top: 34px;
}
.careers-list .careers-container > .wrapper-links .btn {
  display: block;
  padding: 14px 48px;
  color: #fff;
  background: #894AFF;
  border-radius: 6px;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}
.careers-list .careers-container > .wrapper-links .btn:hover {
  background: #703dd7;
}
.careers-list .careers-container .career-card {
  background: #fff;
  position: relative;
  padding: 25px;
  border-radius: 12px;
  border: 2px solid #b38bff;
}
.careers-list .careers-container .career-card .wrapper-tags {
  display: flex;
  gap: 8px;
  margin-bottom: 12px;
  align-items: center;
}
.careers-list .careers-container .career-card .wrapper-tags .tag {
  display: block;
  color: #fff;
  text-align: center;
  padding: 3px 10px;
  background: #894AFF;
  border-radius: 100px;
  font-size: 10px;
  line-height: 16px;
  font-weight: 500;
}
.careers-list .careers-container .career-card .wrapper-title {
  margin-bottom: 12px;
}
.careers-list .careers-container .career-card .wrapper-title h3 {
  margin: 0;
  color: #331B6A;
  font-size: 17px;
  line-height: 28px;
  font-weight: 600;
}
.careers-list .careers-container .career-card .wrapper-content p {
  font-size: 13px;
  margin: 0;
  line-height: 26px;
  color: #331B6A;
}
.careers-list .careers-container .career-card .wrapper-content p:not(:last-child) {
  margin-bottom: 6px;
}
.careers-list .careers-container .career-card .wrapper-links {
  position: absolute;
  top: 25px;
  right: 25px;
}
@media (max-width: 767px) {
  .careers-list .careers-container .career-card .wrapper-links {
    position: relative;
    margin-top: 24px;
    top: unset;
    right: unset;
  }
}
.careers-list .careers-container .career-card .wrapper-links .btn {
  padding: 11.5px 17px;
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  border-radius: 6px;
  color: #894AFF;
  border: 1px solid #894AFF;
  width: -moz-fit-content;
  width: fit-content;
}
.careers-list .careers-container .career-card .wrapper-links .btn:after {
  content: "";
  width: 16px;
  height: 16px;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.33337 8H12.6667' stroke='%23894AFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8 3.33325L12.6667 7.99992L8 12.6666' stroke='%23894AFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}
.careers-list .careers-container .career-card .wrapper-links .btn:hover {
  background: #894AFF;
  color: #fff;
}
.careers-list .careers-container .career-card .wrapper-links .btn:hover:after {
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.33337 8H12.6667' stroke='%23FFFFFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8 3.33325L12.6667 7.99992L8 12.6666' stroke='%23FFFFFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}

.career-header .wrapper-tags {
  display: flex;
  gap: 8px;
  margin-bottom: 15px;
  align-items: center;
}
.career-header .wrapper-tags .tag {
  display: block;
  color: #894AFF;
  text-align: center;
  padding: 3px 10px;
  background: transparent;
  border-radius: 100px;
  font-size: 10px;
  line-height: 16px;
  font-weight: 500;
  border: 1px solid #894AFF;
}
.career-header .wrapper-tags .tag:first-child {
  color: #fff;
  background: #894AFF;
}
.career-header .wrapper-title {
  margin-bottom: 15px;
}
.career-header .wrapper-title h1 {
  margin: 0;
  color: #331B6A;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
}
.career-header .wrapper-details {
  display: flex;
  gap: 24px;
}
.career-header .wrapper-details .date-posted {
  display: flex;
  align-items: center;
  gap: 9px;
  color: #331B6A;
  font-size: 13px;
  line-height: 24px;
}

.career-footer .wrapper-links .btn {
  padding: 11.5px 17px;
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 12px;
  line-height: 20px;
  font-weight: bold;
  border-radius: 6px;
  background: #894AFF;
  color: #fff;
  width: -moz-fit-content;
  width: fit-content;
}
.career-footer .wrapper-links .btn:after {
  content: "";
  width: 16px;
  height: 16px;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.33337 8H12.6667' stroke='%23FFFFFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8 3.33325L12.6667 7.99992L8 12.6666' stroke='%23FFFFFF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
}
.career-footer .wrapper-links .btn:hover {
  background: #7140cc;
}

.courses-list .courses-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 12px 24px;
}
@media (max-width: 1024px) {
  .courses-list .courses-container {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 767px) {
  .courses-list .courses-container {
    grid-template-columns: 1fr;
  }
}
.courses-list .courses-container .course-card {
  background: #f6f6f6;
  border-radius: 80px;
  padding: 32px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.courses-list .courses-container .course-card .wrapper-image {
  width: 300px;
  height: 300px;
  margin-bottom: 16px;
}
.courses-list .courses-container .course-card .wrapper-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.courses-list .courses-container .course-card .wrapper-title {
  margin-bottom: 16px;
}
.courses-list .courses-container .course-card .wrapper-title h3 {
  font-size: 32px;
  line-height: 48px;
  font-weight: bold;
  margin: 0;
  text-align: center;
  color: #fff;
  font-family: Roboto, sans-serif;
}
.courses-list .courses-container .course-card .wrapper-content {
  margin-bottom: 20px;
}
.courses-list .courses-container .course-card .wrapper-content p {
  text-align: center;
  margin: 0;
  font-size: 16px;
  color: #fff;
  line-height: 24px;
}
.courses-list .courses-container .course-card .wrapper-links {
  display: flex;
  justify-content: center;
}
.courses-list .courses-container .course-card .wrapper-links a {
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background: #ff6517;
}

.forms-faq {
  margin: 60px 0;
}

.forms-faq__wrapper {
  display: flex;
  flex-direction: column;
}

.forms-faq__item {
  background: #fff;
  cursor: pointer;
}

.forms-faq__item:hover {
  background: #EEEEEE;
}

.forms-faq__item.is-open {
  background: #EEEEEE;
}

.forms-faq__item.is-open .forms-faq__item-content {
  display: block;
}

.forms-faq__item-button {
  display: flex;
  gap: 5px;
  background: transparent;
  padding: 4px 24px;
  border: none;
  box-shadow: none;
  outline: none;
  color: #371A6E;
  font-family: "Roboto", Sans-serif;
  font-size: 30px;
  font-weight: 600;
}

@media (max-width: 500px) {
  .forms-faq__item-button {
    font-size: 24px;
  }
}
.forms-faq__item-button p {
  margin: 0;
}

.forms-faq__item-button svg {
  width: 60px;
  height: 52px;
}

@media (max-width: 600px) {
  .forms-faq__item-button svg {
    width: 50px;
    height: 40px;
  }
}
.forms-faq__item-content {
  display: none;
}

.banner__wrapper {
  padding: 29.5px 16px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  background: #371A6E;
}

.banner__title {
  font-family: "Roboto", Sans-serif;
  font-size: 60px;
  font-weight: 600;
  color: #FFFFFF;
  margin: 0;
}

@media (max-width: 767px) {
  .banner__title {
    font-size: 30px;
  }
}
.banner__breadcrumbs {
  margin-bottom: 14.4px;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  line-height: 17px;
  font-family: "Roboto", Sans-serif;
  color: #FFFFFF;
}

.banner__breadcrumbs a {
  color: #FFD100;
}

.banner__breadcrumbs .separator {
  font-size: 17px;
  line-height: 1;
}

.banner__breadcrumbs p {
  color: #FFFFFF;
  margin: 0;
}

.page-template-simple-template .page-content {
  padding: 60px 16px;
}

.elementor-page .rank-math-breadcrumb p a {
  color: #FFD100 !important;
}
